body {
	margin-left: 60px;
	margin-top: 60px;
	margin-right: 20px;
}
.style9 {color: #FFFFFF}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #787878;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
a:active {
	text-decoration: none;
	color: #CCCCCC;
}
.style20 {font-weight: bold; font-size: 20px; color: #CC0033; font-family: Verdana, Arial, Helvetica, sans-serif;}
.style23 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #666666; }
.style24 {font-size: 9px}
.style54 {
	font-size: 12px;
	color: #EE0000;
}
.style63 {
	font-size: 21px;
	color: #EE0000;
}
.style65 {color: #999999}
.style68 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #EE0000; }
.style80 {color: #EE0000}
.style38 {
	font-size: 9px;
	color: #AAAAAA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style82 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9px;
}
.style84 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 9px; color: #666666; }
